Debian 9822 Published by

A chromium security update for Debian GNU/Linux 11 and 12 has been released to address multiple security issues that could lead to arbitrary code execution, denial of service, or information disclosure:

[DSA 5573-1] chromium security update




[DSA 5573-1] chromium security update


- -------------------------------------------------------------------------
Debian Security Advisory DSA-5573-1 security@debian.org
https://www.debian.org/security/ Andres Salomon
December 09, 2023 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : chromium
CVE ID : CVE-2023-6508 CVE-2023-6509 CVE-2023-6510 CVE-2023-6511
CVE-2023-6512

Multiple security issues were discovered in Chromium, which could result
in the execution of arbitrary code, denial of service or information
disclosure.

For the oldstable distribution (bullseye), the updates are pending and
will be released shortly. When completed, fixes will be made available
as 120.0.6099.71-1~deb11u1.

For the stable distribution (bookworm), these problems have been fixed in
version 120.0.6099.71-1~deb12u1.

We recommend that you upgrade your chromium packages.

For the detailed security status of chromium please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/chromium

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/